{
  "style_id": "lofigirl_style_ixl",
  "style_name": "Lofigirl Style Ixl",
  "style": {
    "artist_name": "lofi_girl",
    "artistic_style": "anime_style, chill, lofi, atmospheric, cozy_room, study, messy_room, bedroom"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LofiGirl_Style_IXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LofiGirl_Style_IXL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}